
Redmine - Feature #17879

support deleting attachments

2014-09-15 01:19 - Alex Last

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I see page http://www.redmine.org/projects/redmine/wiki/Rest_Attachments does not say anything about deleting attachments, so I

assume it is not supported. can you please implement this? then I can add support for this in Redmine Java API (

https://github.com/taskadapter/redmine-java-api/issues/106)

Related issues:

Related to Redmine - Patch #14828: Patch to add support for deleting attachme... Closed

History

#1 - 2014-09-15 04:44 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2016-03-23 03:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Clsing as a duplicate of #14828.

#3 - 2016-03-23 03:10 - Go MAEDA

- Related to Patch #14828: Patch to add support for deleting attachments via API added
